/*everseek.css*/
body {
    background-color: #000;
    line-height: normal;
    font-family: arial, san-serif;
    font-size: 12pt;
    color:#fff; }
a:link {
  text-decoration:  none;
  font-weight:      bold;
  color:            #036; }
a:visited {
  text-decoration:  none;
  font-weight:      bold;
  color:            #036;      }
a:hover {
  text-decoration:  underline;
  font-weight:      bold;
  color:            #f66; }
a:active {
  text-decoration:  underline;
  font-weight:      bold;    
  color:            #f66; }
	.main {
border: 0px;
margin: 25px;
width: 820px;
margin: 0 auto; }
img { border:0 }
tbody { border-top: 0; } 
form { 
margin: 0px 0px 0px 0px; 
border: 0px;
line-height: normal; }

.tutorial_border_red { border:1px solid #f33; padding:10px; border-radius:15px; -moz-border-radius: 15px;} 
.tutorial_border_green { border:1px solid #3f9; padding:10px; border-radius:15px; -moz-border-radius: 15px;} 
.tutorial_border_blue { border:1px solid #39f; padding:10px; border-radius:15px; -moz-border-radius: 15px;} 

.tutorial_text { color: #ccc; font-weight: bold; font-size: 10px; font-family: "Courier New", courier, monospace; } 
.tutorial_textold { color: #ccc; font-weight: bold; font-size: 10px; font-family: "Courier New", courier, monospace; border:1px solid #3f9; padding:10px; border-radius:15px; -moz-border-radius: 15px;} 

	.yellow_text { color: #FD0; font-weight: bold; } 
	.red_text { color: #F03; font-weight: bold; } 
	.green_text { color: #3f9; font-weight: bold; } 
	.green_link a:link { color: #3f9; } 
	.green_link a:visited { color: #3f9; } 
	.green_link a:active { color: #3f9; } 
	.green_link a:hover { color: #3f9; } 
	.green_link p {
line-height: normal;
margin: 3px; }
	.nav_text {
position: relative; 
width: 846px; 
margin: 0 auto; 
text-align: left;
padding: 10px 0px 0px 0px;
line-height:normal;
font-size: 12px; }
	.nav_text_tab {
position: relative; 
width: 826px; 
margin: 0 auto; 
text-align: left;
padding: 10px 10px 10px 10px;
line-height:normal;
font-size: 12px;
background-color:#9cf;
color:#000; }
	.nav_text_sec_td {
text-align: left;
line-height:normal;
font-family:arial, sans-serif;
color: #000;
background-color:#c9ba65; }
	.nav_text_td {
width: 140px;
height: 32px;
border-right:1px solid #000; 
font-family:arial, sans-serif;
color: #000;
background-color:#9cf; }
	.nav_text_a {
background-color:#9cf;
text-align:center; }
	.nav_text_i {
background-color:#c9ba65;
text-align:center;
} .nav_text_sec_a {
background-color:#000;
text-align:center; }
	.nav_text_sec_i {
background-color:#9cf;
text-align:center; }
	.nav_text a:link { color: #c9ba65; }
	.nav_text a:visited { color: #c9ba65; }
	.nav_text a:active { color: #c9ba65; }
	.nav_text a:hover { color: #fff; }
	.nav_text_a a:link { color: #000; }
	.nav_text_a a:visited { color: #000; }
	.nav_text_a a:active { color: #000; }
	.nav_text_a a:hover { color: #000; }
	.nav_text_i a:link { color: #000; }
	.nav_text_i a:visited { color: #000; }
	.nav_text_i a:active { color: #000; }
	.nav_text_i a:hover { color: #000; }
	.nav_text_sec_a a:link { color: #c9ba65; }
	.nav_text_sec_a a:visited { color: #c9ba65; }
	.nav_text_sec_a a:active { color: #c9ba65; }
	.nav_text_sec_a a:hover { color: #c9ba65; }
	.nav_text_sec_i a:link { color: #000; }
	.nav_text_sec_i a:visited { color: #000; }
	.nav_text_sec_i a:active { color: #000; }
	.nav_text_sec_i a:hover { color: #000; }
	.nav {
position: relative; 
width: 846px; 
margin: 0 auto; 
text-align: left;
padding: 10px;
line-height:normal;
padding:10px; }
	.plain-news_term { 
color: #000;
font-size: 10pt;
font-weight: bold;
font-family: arial, sans-serif;
background-color:#ffeeaa; }
	.plain-news_container {
margin: 0 auto;
font-family: arial, sans-serif;
color: #000;
background-color:#ffeeaa;
width: 850px; 
position: relative;
top: 20px;
font-size: 15px;
padding-left:10px;
padding-top:10px; }
	.plain-news {
margin: 0 auto;
font-family: arial,sans-serif;
color:#000000;
padding: 20px;
border-bottom: 1px solid black;
background-color:#ffeeaa;
text-align: left; }
	.plain-news-special {
margin: 0 auto;
font-family: arial,sans-serif;
color:#000000;
padding: 20px;
border-bottom: 1px solid black;
background-color:#ffeeaa;
text-align: left; }
	.plain-news td {
color:#000; }
	.plain-news_text {
  font-family: arial,sans-serif;
  font-size: 12px;
  position: relative;
  padding-top: 10px;
  width:700px; }
	.page_links a:hover {
  font-weight:      bold;
  color: 	    #f66; } 
	.page_links a:active  {
  font-weight:      bold;
  color: 	    #f66; } 
/*HERE*/
	.page_links {
  position:         relative;
  float:            right;
  color:	    #036;
  background-color: #ffeeaa;
  font-family: arial,sans-serif;
  font-size:         13px; }
	.plain-news_title { 
margin: 0 auto;
font-family: arial,sans-serif;
font-size: 16pt;
font-weight: bold;
color: #661100;
background-color:#ffeeaa; }
	.obtained-x {
width:800px;
white-space: normal;
color: #000;
background-color: #CCCCCC;
padding: 15px;
background:url('/images/frames/parchment-grey.jpg'); }
	.obtained-m {
width:800px;
white-space: normal;
color: #000;
background-color: #CCDDFF;
padding: 15px;
background:url('/images/frames/parchment-blue.jpg'); }
	.obtained-q {
width:800px;
white-space: normal;
color: #000;
background-color: #CCFFBB;
padding: 15px;
background:url('/images/frames/parchment-green.jpg'); }
	.obtained-lt {
width:800px;
white-space: normal;
color: #000;
background-color: #CCAAFF;
padding: 15px;
background:url('/images/frames/parchment-purple.jpg'); }
	.obtained-p, .obtained-bg {
width:800px;
white-space: normal;
color: #000;
background-color: #FFFFCC;
padding: 15px;
background:url('/images/frames/parchment.jpg'); }
	.obtained-a {
width:800px;
white-space: normal;
color: #000;
background-color: #FFDDFF;
padding: 15px; }
	.singleview { 
font-size: 10pt; 
text-align: center;
vertical-align: top;
border-width: 0px;
font-family: arial,  sans-serif; }
	.multiview { 
margin: 0 auto;
font-size: 10pt; 
text-align: center;
vertical-align: top;
font-family: arial,  sans-serif;
border: 1px solid #000; }
	.news_term { 
font-size: 10pt;
font-weight: bold;
font-family: arial, sans-serif; }
	.tdborder-left, .tdborder-right { 
background:url('/images/frames/marble-line.jpg'); }
div.centered {
text-align: center;
margin: 0;
font-family: arial, sans-serif; }
div.centered table {
margin: 0 auto; 
text-align: left; }
div.container {
margin: 0 auto;
border: 0;
padding: 0; }
div.right {
width: 120px;
float: right;
z-index: 10;
position: relative;
top:22px;
left: -30px;
margin: 0;
border:0;
padding: 0; }
div.left {
width: 120px;
float: left;
z-index: 10; 
position: relative;
top:22px;
right: -60px;
margin: 0;
border:0;
padding: 0; }
div.left img, div.right img {
border: 0;
padding: 0;
display: block; }
div.middle {
margin: 0 auto;
border:0;
padding: 0; }
	.logo {
position: relative;
top:0px; }
div.header {
margin: 0 auto;
border:0;
padding: 0;
height: 100px;
top: -40px;
text-align: center; }
	.bold { font-weight: bold; }
	.noborder { border: 0; }
	.nowrap { white-space:nowrap; }
	.valigntop { vertical-align: top; }
	.valignmiddle { vertical-align: middle; }
	.valignbottom { vertical-align: bottom; }
	.alignright { text-align: right; }
	.alignleft { text-align: left; }
	.aligncenter { text-align: center; }
	.threecol { width: 33%; }
	.tiny { font-size: 8pt; }
	.med { font-size: 10pt; }
	.big { font-size: 12pt; } 
	.padding_ten {padding: 10px; }
	.scroll-news-special {
margin: 0 auto;
font-family: arial,sans-serif;
background:url('/images/myscroll.png');
background-repeat:no-repeat;
background-position: 18px 40px;
background-position: -60px 40px;
padding:25px;
height: 570px;
text-align: left; }
	.scroll-news_text-special {
font-family: arial,sans-serif;
font-size: 12px;
position: relative;
left: 85px;
width: 500px;
top: 60px;
height: 400px;
overflow: auto; }
	.paypal {
position: relative; 
margin: 0 auto; 
text-align: left;
line-height:normal;
top:-53px;
left:-158px;
width:100px; }
	.paypal fieldset {
border:0;
}

	.twitter {
position: relative; 
margin: 0 auto; 
text-align: left;
top:-75px;
left:350px; 
width:100px; }
	.google_vert {
padding: 0;
position: relative;
float:right;
width: 120px;
height: 600px;
display:block;
top:-38px; }
	.youtube {
position: relative;
top:100px;
right:425px;
float:left;
width:425px;
height:344px;
padding-bottom: 25px; }
	.wrapper {
position:relative; 
background: #262b38; 
font-size: 14px;
line-height: 1.2em;
color: #fff;
width:850px; 
margin: 0 auto; 
border:1px solid #777;
padding:1em;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
z-index:1;
white-space: nowrap; 
overflow: hidden; 
}
	.homeshow_info {
text-align:left;
position:relative;
left:350px;
}
	.housing {
float:left;
margin: 0 0 20px 0;
clear:both;
	}
	.hs_edit {
position: relative;
top:80px;
padding-bottom: 40px;
clear:both;
}
	.hs_edit_add {
position: relative;
clear:both;
}
	.realestate, .floorplans {
margin: 10px;
float: left;
color: #eee;
text-align:left;
font-size:8pt;
height: 300px;
width:400px;
white-space: normal; }
	.housingguide {
margin: 10px;
float: left;
width: 100%;
color: #eee;
text-align:left;
font-size:10pt;
white-space: normal; }
	.floorplans {
position: relative;
top: -260px;
left: 425px;
font-size:8pt; }
	.floorplans a:link, .floorplans a:visited, .housingguide a:link, .housingguide a:visited {
  color: #3f9; }
	.tag {
font-weight: bold;
font-size: 10pt; }
	.loginerror {
font-weight: bold;
font-size: 10pt;
color: red;
padding-bottom: 10px;
white-space:normal;
}
	.tagheader {
font-weight: bold;
font-size: 12pt; }
div.spacer {
clear:both;
}

	.cityline {          
  font: bold 11px verdana, arial, helvetica, sans-serif;
  border: 1px solid #03476F;;
  text-align: left;
  background: #777777;
  color: #FFFFFF;
  position: relative;
  padding:3px;
  margin-bottom:10px;
  /*float:left;*/
  width:840px;
}
	.cityline a:link, .cityline a:visited {
  color: #3f9; }
	.ecolheader {
font-size: 14pt;
font-weight: bold;
font-family: arial, sans-serif;
background-color: #99ccff;
color: #000;
border-width: 1px;
text-align: center; }
#info {background:#f8f8f8; border:0;}
	.eq2menu {width:840px; height:32px; position:relative; z-index:100;border-right:1px solid #000; font-family:arial, sans-serif;}
* html .eq2menu {width:841px; w\idth:840x;}
	.eq2menu ul {padding:0;margin:0;list-style-type:none;}
	.eq2menu ul ul {width:140px;}
	.eq2menu li {float:left;width:140px;position:relative;}
	.eq2menu a, .eq2menu a:visited {display:block;font-size:12px;text-decoration:none; color:#000; width:129px; height:30px; border:1px solid #000; border-width:1px 0 1px 1px; background:#c9ba65; padding-left:10px; line-height:29px; font-weight:bold;}
* html .eq2menu a, * html .eq2menu a:visited {width:140px; w\idth:129px;}
	.eq2menu ul ul a.drop, .eq2menu ul ul a.drop:visited {background:#ffffcc url(http://www.everseek.com/images/grey-arrow.gif) no-repeat 125px center;}
	.eq2menu ul ul a.drop:hover{background:#99ccff url(http://www.everseek.com/images/blue-arrow.gif) no-repeat 125px center;}
	.eq2menu ul ul :hover > a.drop {background:#99ccff url(http://www.everseek.com/images/blue-arrow.gif) no-repeat 125px center;}
	.eq2menu ul ul ul a, .eq2menu ul ul ul a:visited {background:#ffffcc;}
	.eq2menu ul ul ul a:hover {background:#99ccff;}
	.eq2menu ul ul {visibility:hidden;position:absolute;height:0;top:31px;left:0; width:140px;border-top:1px solid #000;}
* html .eq2menu ul ul {top:30px;t\op:31px;}
	.eq2menu ul ul ul{left:140px; top:-1px; width:140px;}
	.eq2menu ul ul ul.left {left:-140px;}
	.eq2menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}
	.eq2menu ul ul a, .eq2menu ul ul a:visited {background:#ffffcc; color:#000; height:auto; line-height:1em; padding:5px 10px; width:119px;border-width:0 1px 1px 1px;font-size:10px;}
* html .eq2menu ul ul a, * html .eq2menu ul ul a:visited {width:121px;w\idth:119px;}
	.eq2menu a:hover, .eq2menu ul ul a:hover{color:#000; background:#99ccff;}
	.eq2menu :hover > a, .eq2menu ul ul :hover > a {color:#000; background:#99ccff;}
	.eq2menu ul li:hover ul,
	.eq2menu ul a:hover ul{visibility:visible; }
	.eq2menu ul :hover ul ul{visibility:hidden;}
	.eq2menu ul :hover ul :hover ul{ visibility:visible;}
	.navmenu {width:840px; height:32px; position:relative; z-index:100;border-right:1px solid #000; font-family:arial, sans-serif;}
* html .navmenu {width:841px; w\idth:840x;}
	.navmenu ul {padding:0;margin:0;list-style-type:none;}
	.navmenu ul ul {width:140px;}
	.navmenu li {float:left;width:140px;position:relative;}
	.navmenu a, .navmenu a:visited {display:block;font-size:12px;text-decoration:none; color:#000; width:129px; height:30px; border:1px solid #000; border-width:1px 0 1px 1px; background:#C9BA65; padding-left:10px; line-height:29px; font-weight:bold;}
* html .navmenu a, * html .navmenu a:visited {width:140px; w\idth:129px;}
	.navmenu ul ul a.drop, .navmenu ul ul a.drop:visited {background:#d4d8bd url(http://www.everseek.com/images/grey-arrow.gif) no-repeat 125px center;}
	.navmenu ul ul a.drop:hover{background:#33ccff url(http://www.everseek.com/images/blue-arrow.gif) no-repeat 125px center;}
	.navmenu ul ul :hover > a.drop {background:#c9ba65 url(http://www.everseek.com/images/blue-arrow.gif) no-repeat 125px center;}
	.navmenu ul ul ul a, .navmenu ul ul ul a:visited {background:#e2dfa8;}
	.navmenu ul ul ul a:hover {background:#33ccff;}
	.navmenu ul ul {visibility:hidden;position:absolute;height:0;top:31px;left:0; width:140px;border-top:1px solid #000;}
* html .navmenu ul ul {top:30px;t\op:31px;}
	.navmenu ul ul ul{left:140px; top:-1px; width:140px;}
	.navmenu ul ul ul.left {left:-140px;}
	.navmenu table {position:absolute; top:0; left:0; border-collapse:collapse;;}
	.navmenu ul ul a, .navmenu ul ul a:visited {background:#d4d8bd; color:#000; height:auto; line-height:1em; padding:5px 10px; width:119px;border-width:0 1px 1px 1px;font-size:10px;}
* html .navmenu ul ul a, * html .navmenu ul ul a:visited {width:121px;w\idth:119px;}
	.navmenu a:hover, .navmenu ul ul a:hover{color:#000; background:#b7d186;}
	.navmenu :hover > a, .navmenu ul ul :hover > a {color:#000; background:#b7d186;}
	.navmenu ul li:hover ul,
	.navmenu ul a:hover ul{visibility:visible; }
	.navmenu ul :hover ul ul{visibility:hidden;}
	.navmenu ul :hover ul :hover ul{ visibility:visible;}
	.greenblue table, .greenblue2 table {
  border-collapse: collapse;
  border: 1px solid #567;
  font: normal 8pt verdana, arial, helvetica, sans-serif;
  color: #fff;
  background: #262b38;
  width: 850px; }
	.greenblue td, .greenblue2 td, .greenblue th, .greenblue2 th, .greenblue td, .greenblue2 td, .greenblue th, .greenblue2 th {
  border: 1px dotted #777;
  padding: .3em;
  color: #fff;
  white-space:normal; 
  overflow:auto; }
	.greenblue thead th, .greenblue2 thead th, .greenblue thead th, .greenblue2 thead th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  border: 1px solid #03476F;;
  text-align: left;
  background: #777777;
  color: #FFFFFF;
  padding-top:3px; }
	.greenblue tbody td a, .greenblue2 tbody td a, .greenblue tbody td a, .greenblue2 tbody td a {
  background: transparent;
  text-decoration: none;
  color: #363636; }
	.greenblue tbody td a:link, .greenblue2 tbody td a:link, .greenblue th a:link, .greenblue2 th a:link, .greenblue td a:visited, .greenblue2 td a:visited, .greenblue th a:visited, .greenblue2 th a:visited, .greenblue tbody td a:link, .greenblue2 tbody td a:link, .greenblue th a:link, .greenblue2 th a:link, .greenblue td a:visited, .greenblue2 td a:visited, .greenblue th a:visited, .greenblue2 th a:visited {
  color: #3f9; }
	.greenblue tbody td a:hover {
  color: #6ff; }
	.greenblue2 tbody td a:hover {
  text-decoration: underline; } 
	.greenblue tbody th a, .greenblue2 tbody th a, .greenblue tbody th a, .greenblue2 tbody th a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: underline;
  font-weight:normal; }
	.greenblue tbody th a:hover {
  background: transparent;
  color: #6ff; }
	.greenblue tbody th, .greenblue2 tbody th, .greenblue tbody td, .greenblue2 tbody td, .greenblue tbody th, .greenblue2 tbody th, .greenblue tbody td, .greenblue2 tbody td {
  vertical-align: top;
  text-align: left; }
	.greenblue tbody tr:hover {
  background: #444;
  border: 1px solid #03476F;
  color: #FFFFFF; }
	.greenblue tbody tr:hover th,
	.greenblue tbody tr.odd:hover th {
  background: #444;
  color: #FFFFFF; }
	.footer {
  width: 820px;
  margin: 0 auto;
  font: 9px verdana, arial, helvetica, sans-serif; }
        .quest {    
position:relative;     
background: #262b38;
font-size: 14px;
line-height: 1.2em;       
color: #fff;
margin: 0 auto;
text-align:left;
border:1px solid #777;
padding:1em;    
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
z-index:1;
white-space: nowrap; } 
	.quest_header {
  font: bold 12pt verdana, arial, helvetica, sans-serif;
}
input[readonly], input[disabled] {
  background:#AAA;
  color:#555;
  cursor:default;
}
     .focusField{  
         border:solid 2px #3f9;  
         background:#cfc;  
         color:#000;  
     }  
     .idleField{  
         background:#EEE;  
         color: #000;  
         border: solid 2px #DFDFDF;  
     }  
        .addhousetable {
  border-collapse: collapse;
  border: 1px solid #567;
  font: normal 8pt verdana, arial, helvetica, sans-serif;
  color:#f6f7f2;
  padding: 0px;
  width:850px;
  height:300px; }
	.addhousetable td, brownbg {
  /*background-color:#56220d;*/
}
	.paintingbackground {
  /*background-color:#56220d;*/
  background-repeat:no-repeat;
  background-position:right top;
}
.my_clip_button { width:140px; height:15px; text-align:center; border:1px solid black; color: #000; background-color:#ccc; margin:2px; padding:2px; padding-bottom:2px; cursor:default; font-size:8pt; } 
.my_clip_button.hover { background-color:#eee; }                
.my_clip_button.active { background-color:#aaa; }  
.my_clip_button.hover { background-color:#cfc; }
